<script setup lang="ts">
import { config } from './list-cfg'

defineProps<{ data: any[] }>()
const modelValue = defineModel<any | null>()
</script>

<template>
  <PubMyUiDataTable
    v-model="modelValue"
    v-bind="config"
    select-mode="multi"
    :rows="data"
  />
</template>
